Subject: bug#29315: info cp: documentation feedback

From: kalle <[email-masked]>
Date: Thu, 16 Nov 2017 12:36:06 +0100

hello,
here some mistakes/improvement proposals to `info cp' from me:

-sentence "If the `--target": take away "failing that"?
-sentence "descending into source directories": shouldn't it be rather
"descending into SOURCE's directories"?And since `-r' and `-R' is the
same: write "-r/-R" instead.
-option `-f': why is it written about _opening_ a file, e.g. "opened for
writing" and not simply "writeable"? What is meant by "removes it and
tries to open it again"? It is said "`cp' then removes it". It should be
added ", if the user has write-permission in the containing directory."
-part "-i": shouldn't be written "When copying to a file" instead?

greetings,
kalle